<?xml version="1.0" encoding="utf-8"?>
<config>
  <whiteapp name="snapshot_defer_app_tag" package="com.tencent.qqlive"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.ss.android.article.news"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.hihonor.photos"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.sdu.didi.psnger"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.didapinche.booking"/>
  <whiteapp name="snapshot_defer_app_tag" package="air.tv.douyu.android"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.netease.stzb.huawei"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.netease.stzb.netease"/>
  <whiteapp name="snapshot_defer_app_tag" package="video.editor.videoeditor.musicvideoeditor"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.tencent.qqsports"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.netease.onmyoji.huawei"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.tencent.mm"/>
  <whiteapp name="SplashScreen" package="com.sina.news"/>
  <whiteapp name="SplashScreen" package="com.hipu.yidian"/>
  <whiteapp name="SplashScreen" package="tv.danmaku.bili"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.huawei.health"/>
  <whiteapp name="snapshot_defer_app_tag" package="com.netease.wyclx.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.baidu.BaiduMap"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.autonavi.minimap"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.sgame"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.KiHan"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.qqgame.happymj"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.imangi.templerun2"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.kiloo.subwaysurf"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.af"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.peng"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.shootgame"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.miHoYo.Yuanshen"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.sgwsba"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.pubgmhd"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.netease.mc.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.outfit7.mytalkingtom2.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.qileyx.ddz.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.supercell.clashofclans.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.netease.mrzh.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.ztgame.bob"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.qqgame.hlddz"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.speedmobile"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.supercell.clashroyale.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.jkchess"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.lolm"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.yyzy.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.sofunny.Sausage"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.zengame.zrttddz.HUAWEI"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.aligames.kuang.kybc.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.ledou.mhhy.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.cf"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.minitech.miniworld.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.outfit7.talkingtomgoldrun.HUAWEI"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.netease.tom.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.qqgame.xq"/>
  <whiteapp name="surfaceview_sync_app_tag" package="yuanqiqishi.game.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.brianbaek.popstar"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.outfit7.mytalkingangelafree.HUAWEI"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.bairimeng.dmmdzz.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.hxjy.union.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.pandadastudio.ninjamustdie3.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.qqx5"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.NBA"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.cmcm.arrowio_cn.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.turbochilli.rollingsky_cn.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.fifamobile"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.qqgame.mic"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.gwgo"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.cod"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.tencent.tmgp.wuxia"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.lanse.chinachess.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.blizzard.wtcg.hearthstone.cn"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.youzu.bs.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.netease.l10.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.netease.my.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.sy.dldlhsdj.huawei"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.roblox.client"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.outfit7.mytalkingtomfree.HUAWEI"/>
  <whiteapp name="surfaceview_sync_app_tag" package="com.feiyu.luobo4.huawei"/>
</config>